@charset "utf-8";
/* CSS Document */
#recipes
{
	display:inline-block;
	width:15em;
	vertical-align:top;
	margin-left:1em;
	margin-right:0.5em;
}

#recipes h2
{
	font-size:1.2em;
	text-align:center;
	border-bottom:1px black solid;
	margin:0.2em 0em;
}

#recipes ul
{
	list-style:none;
	margin:0em;
	padding:0em;
}

#recipes ul li
{
	padding:0em;
	margin-left:0.2em;
	width:98%;
	cursor:pointer;
	font-size:0.8em;
	display:none;
}

#recipes ul:hover li
{
	display:inline-block;
}

#recipes ul li:hover
{
	text-decoration:underline;
}

#content > form
{
	border:3px solid rgb(153, 153, 153);
	border-radius:1em 1em 1em 1em;	
	box-shadow:2px 2px 5px gray;
	background-color:#FFF;
	z-index:250;
	padding:1em 1em 1em;
	margin:auto;
	width:45em;
	display:none;
	position:fixed;
	top:1em;
	max-height:30em;
	overflow-y:auto;
}

#content form input,
#content form textarea
{
	margin:0.2em;
}

#recipe
{
	display:inline-block;
	width:45em;
	position:relative;
}

#recipe h1
{
	margin:0em;
	margin-bottom:0.5em;
}

#recipe #info label
{
	display:inline-block;
	width:8em;
	text-align:right;
}

#recipe #imgmain
{
	float:left;
	max-height:12em;
	max-width:8em;
	margin-top:1em;
	border-radius:0.3em;
	box-shadow:1px 1px 3px gray;
}

#ingredients
{
	display:inline-block;
	max-width:25em;
	min-width:15em;
}

#ingredients ul li
{
	border-bottom:1px dashed black;
	list-style:none;
	padding:0.2em 0em;
}

#instructions
{
	clear:both;
	margin-bottom:0.5em;
}

#instructions img
{
	border-radius:0.3em;
	box-shadow:1px 1px 3px gray;
	max-width:45em;
}